GetAssetIssueById

Query a token by token id. Returns the token object, which contains the token name. (Confirmed state)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns

assetIssue - AssetIssueContract[], a list of issued TRC10 token object, which contains the following fields:

FieldTypeDescription
idstringThe TRC-10 Token ID.
owner_addressstringToken issuer address.
namestringToken name.
abbrstringThe TRC-10 Token Symbol.
total_supplyint64Total supply.
frozen_supplyFrozenSupply[]The number of tokens and days to be frozen specified by the issuer of the token when it is issued.
trx_numint32Define the price by the ratio of trx_num/num. (The unit of 'trx_num' is SUN)
precisionint32Token precision, i.e. the number of decimal places the token supports.
numint32Define the price by the ratio of trx_num/num. (The unit of 'trx_num' is sun)
start_timeint64ICO start time. (Unit: millisecond)
end_timeint64ICO end time. (Unit: millisecond)
vote_scoreint32The vote score of the TRC-10 token.
descriptionstringToken description.
urlstringThe URL of the token's official website.
free_asset_net_limitint64The total number of token free bandwidth limit.
public_free_asset_net_limitint64The total number of token free bandwidth limit for an account.
public_free_asset_net_usageint64The total number of token free bandwidth used by all token owner.
public_latest_free_net_timeint64The timestamp of the last consumption of this token's free bandwidth.
Body Params
int32
required

The ID of the TRC10 token.

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!